Source: ruby-typhoeus
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.7.5~),
 ruby-ethon (>= 0.8.0), ruby-faraday, rake, ruby-rspec, ruby-rack,
 ruby-json, ruby-sinatra
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-typhoeus.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-typhoeus.git;a=summary
Homepage: https://github.com/typhoeus/typhoeus
XS-Ruby-Versions: all

Package: ruby-typhoeus
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-ethon (>= 0.8.0)
Description: parallel HTTP library on top of ethon
 Typhoeus is a HTTP client library based on Ethon which wraps libcurl.
 Sitting on top of libcurl makes Typhoeus very reliable and fast.
 .
 Like a modern code version of the mythical beast with 100 serpent heads,
 Typhoeus runs HTTP requests in parallel while cleanly encapsulating handling
 logic.
